function get_th(fileName)
{
var arr,arr1,tds='';
var url="../"+asp_php+"/htm/"+fileName+'/th.htm';
var Ajax=ajax_createXMLHTTP();
Ajax.open("GET",url,false);
Ajax.send();
var s = Ajax.responseText;
arr=s.split('|/td|');
var w
for(var i=0;i<arr.length;i++)
{
if (arr[i]=='')break;
arr1=arr[i].split('|!|')
w=arr1[5];
if (w<20)w=20;
tds+="<td width='"+w+"'>"
tds+="<table width='"+w+"' border=1><tr height=22>";
tds+="<td width=10>L</td>";
tds+="<td width='"+(w-20)+"' nowrap>"+arr1[1]+"</td>";
tds+="<td width=10>R</td>";
tds+="</tr></table>"
tds+="</td>";
}
var str="<table border=1 id=th_table><tr>"+tds+"</tr></table>";
return str;
}